# optionalTag Struct Reference

## Data Fields
rpmTag | ot_tag
const char * | ot_mac

## Detailed Description

Definition at line 311 of file parsePreamble.c.

## Field Documentation

const char* optionalTag::ot_mac

Definition at line 313 of file parsePreamble.c.

rpmTag optionalTag::ot_tag

Definition at line 312 of file parsePreamble.c.

The documentation for this struct was generated from the following file:

- build/parsePreamble.c